Subject: Re: Gallery of ARC, Steve Bamford, thank´s a lot for the oportunity:
From: "Steve Bamford ARC" <[email-masked]>
To: "armando lopez" <[email-masked]>
Date: Wed, 21 Jan 2004 11:04:51 -0800

Hi Armando,
Thanks for sending in your Corsair article, it looks very good.  I've got a bit of a backlog due to  Christmas and Silly Week.  I'll e-mail you when your article goes on ARC in about 4 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: armando lopez 
  To: [email-masked] 
  Sent: Tuesday, January 20, 2004 4:47 PM
  Subject: Gallery of ARC, Steve Bamford, thank´s a lot for the oportunity:

  Gallery Template #05

  "Corsair F4U-1D 1/48 Tamiya" 

  by "Armando López Pensado"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   

  This is my almost first posting of a model on the web. I built this kit out of the box except for the seat belts, and used the kit decals as well.  I love it. This is a really great kit , i don´t have any problems in it´s construction, and the fit is nearly flawless. For the paint I used tamiya acrilycs. 

  I used the seat belts from and Eduard Photo-etched set, and I started with the interior.  The complete cockpit is painted interior green and the details have been painted in black and then I applied graphite. The fit of the interior is no problem.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Conclusion 
   
  The model is a delight to build and paint. 
  After adding the decals, I sprayed the model with Testors dullcoat, then started weathering. I sprayed the model with a final layer of dullcoat. I hope you enjoy it.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "armando lópez pensado"

------------------------------------------------------------------------------
  MSN. Más Útil Cada Día Haz clic aquí Get 2 months FREE*.